/* Отступы лейбла от краёв карточки */
.t-store__card__mark-wrapper {
    right: 25px !important;
    top: 25px !important;
}

/* Высота самой плашки */
.t-store__card__mark {
    height: 25px !important;
}


/* Выделение регулярного тура в каталоге */
/* REGULYARNYY-TUR замени на слаг нужного тура (часть URL после домена) */

[data-product-url*="donetsk-essenuki"] .t-store__card__wrap_all {
  background-color: #ECFCE8 !important;
}
[data-product-url*="donetsk-essenuki"] .t-store__card__price-value::before {
  content: "от";
  margin-right: 8px;
}
